hwy::HWY_NAMESPACE::detail::Raw128< float, 2 > Struct Reference

`#include <arm_neon-inl.h>`

Inheritance diagram for hwy::HWY_NAMESPACE::detail::Raw128< float, 2 >:

## Public Types

using | type = float32x2_t

## Member Typedef Documentation

## type

using hwy::HWY_NAMESPACE::detail::Raw128< float, 2 >::type = float32x2_t

The documentation for this struct was generated from the following file:

- arm_neon-inl.h